RubyGems Navigation menu

gaptool-server 0.8.5

gaptool-server for managing cloud resources

Versions:

  1. 0.8.5 - February 17, 2016 (18.5 KB)
  2. 0.8.4 - February 02, 2016 (18.5 KB)
  3. 0.8.3 - January 07, 2016 (18.5 KB)
  4. 0.8.2 - January 04, 2016 (18.5 KB)
  5. 0.8.1 - January 03, 2016 (18.5 KB)
Show all versions (64 total)

Runtime Dependencies (14):

  • airbrake ~> 4.2
  • aws-sdk ~> 1.54
  • json ~> 1.8
  • net-ssh ~> 2.9
  • peach ~> 0.5
  • pry ~> 0.10
  • puma >= 2.11.1, ~> 2.11
  • racksh ~> 1.0
  • rake ~> 10
  • redis ~> 3.1
  • redis-namespace ~> 1.5
  • sinatra ~> 1.4
  • sinatra-contrib ~> 1.4
  • versionomy ~> 0.4
  • Development Dependencies (5):

    Owners:

    Authors:

    • Matt Bailey, Francesco Laurita, Giacomo Bagnoli

    SHA 256 checksum:

    c6c032579438fc9430f9a1baaba40fd6cc02eb07a8457982634f8048b214fd7f

    Total downloads 85,724

    For this version 1,765

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.1

    Links: